/*
 Table Of Contents

 1.) Homepage
 2.) proyectos-page style
 3.) Contact Us
 4.) New page
 ===============================================*/

/*
 1.) Homepage
 ----------------------------------------*/
.menu-mobile {
	display: none;
}

#content, #header, #footer {
	background: #ffffff;
}
.main-content {
	width: 870px;
	margin-right: 30px;
	float: left;
}
.banner {
	overflow: hidden;
}
aside {
	float: right;
	width: 270px;
	padding-top: 21px;
}
.main-content .flexslider {
	margin: 0;
	border: 0;
}
.main-content .flexslider .flex-control-nav, .main-content .notice-slider .flex-control-nav {
	display: none;
}
.slider-pagination ul li {
	float: left;
	width: 25%;
	border-left: 1px solid #ffffff;
	background: #ff9900;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}
.slider-pagination ul li:first-child {
	border: 0;
}
.pagination-box .page-img {
	padding-top: 20px;
	min-height: 80px;
	position: relative;
	width: 100%;
}
.pagination-box .page-img img {
	position: absolute;
	top: 48%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.pagination-box > span {
	display: block;
	min-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.pagination-box .page-img img.normal {
	opacity: 1;
}
.pagination-box .page-img img.hover {
	opacity: 0;
}
.slider-pagination ul li:hover .pagination-box .page-img img.normal, .slider-pagination ul li.active .pagination-box .page-img img.normal {
	opacity: 0;
}
.slider-pagination ul li:hover .pagination-box .page-img img.hover, .slider-pagination ul li.active .pagination-box .page-img img.hover {
	opacity: 1;
}
.slider-pagination ul li:hover, .slider-pagination ul li.active {
	background: #2f2f2f;
}
.slider-caption {
	position: absolute;
	left: 29px;
	top: 55%;
	width: 70%;
	z-index: 99;
}
.slider-caption span {
	font-size: 24px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 5px;
	display: block;
	line-height: 23px;
}
.flexslider .slides > li {
	position: relative;
}
section.notices {
	padding-top: 28px;
	background: #ffffff;
}
.notice-tab, .notice-tab1 {
	padding-top: 18px;
	margin-bottom: 22px;
}
.notice-tab li, .notice-tab1 li {
	float: left;
	margin-right: 4px;
	position: relative;
}
.notice-tab li a, .notice-tab1 li a {
	font-size: 18px;
	color: #ff9900;
	text-transform: uppercase;
	font-weight: 700;
	display: block;
	padding: 15px 16px 11px 17px;
}
.notice-tab li.active a, .notice-tab1 li.active a {
	background: #2f2f2f;
	color: #ffffff;
}
.notice-tab li.active:after, .notice-tab1 li.active:after {
	display: none;
}

.notice-tab li:first-child a, .notice-tab1 li:first-child a {
	padding: 15px 23px 11px 20px;
}
.notice-tab li:after, .notice-tab1 li:after {
	content: '';
	width: 97%;
	height: 2px;
	top: 1px;
	left: 0;
	background: #ff9900;
	position: absolute;
}
.notice-slider {
	position: relative;
}
.notice-slider .news-slide {
	float: left;
	width: 270px;
	margin-left: 30px;
	background: #eeeeee;
}
.notice-slider .news-slide:first-child {
	margin-left: 0;
}

.news-content {
	padding: 25px 22px 23px 20px;
	min-height: 325px;
}
.news-content strong {
	font-size: 18px;
	color: #333;
	font-weight: 700;
	line-height: 22px;
	display: block;
}
.news-content span {
	color: #666;
	font-size: 11px;
	font-weight: 300;
	padding-top: 3px;
	display: block;
	padding-bottom: 27px;
}
.news-content p {
	color: #666;
	font-size: 14px;
	font-weight: 300;
	line-height: 17px;
}
.notice-slider .flex-direction-nav {
	position: absolute;
	right: 0;
	top: -28px;
	width: 58px;
}

.notice-slider .flex-nav-prev, .notice-slider .flex-nav-next {
	width: 25px;
	height: 20px;
	display: block;
	background: url(../images/sprite.png) 0px -31px no-repeat;
}
.notice-slider .flex-nav-next {
	background-position: -26px -31px;
	position: relative;
	right: -25px;
}
.notice-slider .flex-nav-prev .flex-prev, .notice-slider .flex-nav-next .flex-next {
	position: static;
}

.announce-wrap {
	padding-top: 32px;
	background: #ffffff;
	margin-bottom: 20px;
}

.announce-list {
	float: left;
	width: 417px;
	margin-right: 33px;
}
.announce-offer {
	margin-right: 0;
}

.notice-tab1 li:first-child a {
	padding: 15px 23px 11px 23px;
}
.listing-content li {
	margin-bottom: 31px;
	padding-right: 20px;
}
.listing-content li strong {
	font-size: 11px;
	color: #666;
	display: block;
	font-weight: 300;
}
.listing-content li strong span {
	padding: 0px 2px;
	margin-top: 3px;
	display: inline-block;
}
.listing-content li strong span:first-child {
	border-right: 1px solid #666666;
}
.listing-content li a {
	font-size: 14px;
	color: #ff9900;
	display: inline-block;
	margin-top: 7px;
	text-decoration: underline;
}
.announce-content  .tab-wrap > li, .announce-content1  .tab-wrap1 > li {
	padding-top: 6px;
}

.announce-content, .announce-content1 {
	border: 3px solid #eeeeee;
	padding: 10px 3px 17px 18px;
	height: 350px;
	overflow: hidden;
}
.announce-content .mCSB_scrollTools, .announce-content1 .mCSB_scrollTools, .facebook .mCSB_scrollTools {
	right: -1px;
}
.announce-content .mCSB_scrollTools .mCSB_draggerRail, .announce-content1 .mCSB_scrollTools .mCSB_draggerRail, .facebook .mCSB_scrollTools .mCSB_draggerRail {
	background: none;
}
.announce-content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .announce-content1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .facebook .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #2f2f2f;
	width: 6px;
}
.facebook .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 4px;
}
.tab-wrap1 .listing-content li p {
	font-size: 14px;
	color: #666;
	line-height: 18px;
	margin-top: 5px;
}
.tab-wrap1 .listing-content li a {
	margin-top: 4px;
}
.tab-wrap1 .listing-content li {
	margin-bottom: 59px;
}
.calendra {
	min-height: 290px;
	padding-left: 2px;
}
#datepicker {
	margin-top: 20px;
}

#datepicker .ui-datepicker {
	width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.ui-datepicker table {
	border: 0;
	background: #ffffff;
	margin-bottom: 0;
}
.ui-datepicker table tbody tr:nth-child(2n) {
	background: #eeeeee;
}
.ui-widget-content .ui-state-default {
	background: none !important;
	color: #333333;
	font-size: 12px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	text-align: center;
}
.ui-widget-content, .ui-datepicker .ui-datepicker-header {
	background: none;
}
.ui-datepicker th:nth-child(6) , .ui-datepicker table tbody tr td:nth-child(6) {
	border-right: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {

	width: 76px;
	height: 22px;
	height: 30px;
	top: 0;
	left: 0;
	border-right: 1px solid #cccccc !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.ui-datepicker table tbody tr, .ui-datepicker table thead tr {
	border-top: 1px solid #cccccc !important;
}
.ui-datepicker .ui-datepicker-next {
	left: auto;
	right: 0;
	border-right: none;
	border-left: 1px solid #cccccc !important;
}
.ui-datepicker .ui-datepicker-header {
	padding: 0;
	border: 0;
	height: 30px;
}
#datepicker .ui-datepicker {
	padding: 0;
}

.ui-datepicker .ui-datepicker-title {
	font-size: 12px;
	color: #adadad;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 30px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	width: 100%;
	position: static;
	height: 100%;
	margin: 0;
	font-size: 12px;
	text-indent: 0;
	color: #ff9900;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 30px;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev span {
	background: url(../images/left-arrow.png) 1px 7px no-repeat;
}
.ui-datepicker .ui-datepicker-next span {
	background: url(../images/right-arrow.png) 97% 58% no-repeat
}
.ui-datepicker-prev.ui-corner-all.ui-state-hover, .ui-datepicker-next.ui-corner-all.ui-state-hover.ui-datepicker-next-hover {
	border: 0;
	background: none;
}
.ui-datepicker-calendar span {
	font-size: 14px;
	color: #333;
}
.ui-datepicker th {
	padding: 7px 8px;
	text-align: center;
	font-weight: 400;
	border: 0;
	background: #ff9900;
	font-family: 'Roboto Condensed', sans-serif;
}
.ui-datepicker td {
	padding: 5px;
}
.date-info h2 {
	text-transform: inherit;
	padding-bottom: 19px;
}
.date-info h2 span {
	color: #ff9900;
}
.date-info p {
	font-size: 16px;
	color: #333;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 5px;
	line-height: 19px;
}

.date-info {
	padding-top: 11px;
	padding-bottom: 25px;
	min-height: 172px;
}
.encuesta {
	padding: 8px 7px;
	background: #f8f4ed;
}
.encuesta h2 {
	text-transform: inherit;
}
.encuesta p {
	font-size: 18px;
	color: #333333;
	font-weight: 700;
	padding: 13px 12px;
	line-height: 1.2;
}
.encuesta form label {
	font-size: 18px;
	color: #333333;
	font-weight: 700;
}

.encuesta form {
	padding-left: 8px;
	padding-top: 23px;
	padding-bottom: 15px;
	padding-right: 9px;
}
.encuesta form div {
	padding-bottom: 10px;
	padding-left: 6px;
}
.voter-btn {
	font-size: 18px;
	color: #fff;
	text-align: center;
	height: 45px;
	line-height: 45px;
	font-weight: 700;
	background: #ff9a00;
	border: 0;
	margin-top: 15px;
	display: block;
	width: 100%;
}
.img-info {
	margin-top: 18px;
	position: relative;
}
.img-info img {
	display: block;
}
.img-info figcaption {
	position: absolute;
	top: 12px;
	left: 9px;
	width: 70%;
	font-size: 24px;
	color: #2f2f2f;
	line-height: 1.2;
	font-weight: 700;
}

/*------------2.) proyectos-page style-------------------*/

.pro-banner {
	background: url(../images/procteous-banner.jpg) 0 0 no-repeat;
	height: 155px;
	padding-top: 36px;
	padding-left: 29px;
}

.pro-banner span {
	font-size: 24px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}
.year-info-wrap {
	padding-top: 32px;
}
.tab-year {
	width: 170px;
	padding-left: 8px;
	padding-top: 7px;
	border-right: 1px solid #d5d5d5;
	min-height: 775px;
	float: left;
}

.tab-year li a {
	font-size: 18px;
	color: #333;
	padding: 5px 0px 7px;
	font-weight: 700;
	cursor: pointer;
	display: block;
}
.tab-year li {
	margin-bottom: 16px;
}
.tab-year-content {
	float: left;
	width: 700px;
	padding-left: 22px;
	min-height: 775px;
	padding-top: 5px;
}
.content-y  ul.pdf-list {
	padding-top: 30px;
	min-height: 755px;
}
.content-y ul.pdf-list li {
	margin-bottom: 19px;
	padding-left: 40px;
}
.content-y ul.pdf-list li a {
	font-size: 14px;
	text-decoration: underline;
	color: #2f2f2f;
	position: relative;
	display: block;
}
.content-y ul.pdf-list li a.pdf:after, .content-y ul.pdf-list li a.arrow-progress:after {
	content: '';
	position: absolute;
	bottom: -9px;
	left: -37px;
	background: url(../images/pdf-icon.png) 0 0 no-repeat;
	width: 30px;
	height: 30px;
}
.content-y ul.pdf-list li a.arrow-progress:after {
	background: url(../images/arrow-progress.png) 0 0 no-repeat;
	bottom: -18px;
	left: -34px;
}

.pagination-tab li {
	margin-right: 12px;
	display: inline-block;
}

.pagination-tab li a {
	padding: 8px 10px;
	border: 1px solid #434343;
	display: block;
	font-size: 18px;
	color: #2f2f2f;
	font-weight: 700;
}
.pagination-tab li:first-child a, .pagination-tab li:last-child a {
	padding: 8px 5px;
}
.pagination-tab {
	margin: 45px 0 54px -8px;
	text-align: center;
}

.pagination-tab li.active a, .pagination-tab li a:hover {
	background: #434343;
	color: #fff;
}
.tab-year li.active a {
	color: #f90;
}
.nav-header nav > ul li .s-menu {
	width: 100%;
	padding: 5px 16px 20px;
}

.tablon-banner {
	background: url(../images/banner-3.jpg) 0 0 no-repeat;
}

/*------------3.) New page-------------------*/

.search-content {
	background: #eeeeee;
	width: 100%;
	padding: 29px 40px 20px 30px;
}
.search-content .first-box {
	float: left;
	width: 438px;
	margin-right: 30px;
}
.search-content .second-box {
	float: left;
	width: 330px;
}
.search-content label {
	display: block;
	font-size: 18px;
	line-height: 22px;
	color: #333333;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
}
.search-content .input {
	display: block;
	width: 100%;
	font-size: 18px;
	line-height: 20px;
	color: #999999;
	background: none;
	border: none;
	border-bottom: 1px solid #a2a2a2;
	margin: 17px 0 33px;
	padding-bottom: 4px;
}
.search-content .select-row {
	border-bottom: 1px solid #a2a2a2;
}
.search-content .ui-selectmenu-button span.ui-selectmenu-text {
	background: #eeeeee !important;
	padding: 0;
	font-size: 18px;
}
.search-content .ui-selectmenu-button.ui-widget.ui-state-default.ui-corner-all
.search-content .ui-selectmenu-button.ui-widget.ui-state-default.ui-corner-all, .search-content .ui-selectmenu-button span.ui-selectmenu-text, .search-content .ui-state-default, .search-content .ui-widget-content .ui-state-default, .search-content .ui-widget-header .ui-state-default, .search-content .ui-selectmenu-menu .ui-menu, .search-content .ui-menu .ui-menu-item {
	width: 100% !important;
}
.search-content .ui-selectmenu-button span.ui-icon {
	right: 0;
	top: 18px;
}
.search-content .field-1 {
	display: inline-block;
	width: 140px;
	margin-right: 33px;
}
.search-content .field-2 {
	display: inline-block;
	width: 170px;
}
.search-content .field-3 {
	display: inline-block;
	width: 148px;
}
.search-content .field-3.coll {
	margin-right: 30px;
}
.search-content .btn {
	display: block;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	background: #ff9a00;
	width: 290px;
	padding: 9px 15px;
	text-align: center;
	margin: 30px auto 0;
	border: none;
}
.search-content .btn:hover {
	background: #fff;
	color: #ff9a00;
}
.search-content .date-input {
	display: block;
	width: 100%;
	font-size: 18px;
	line-height: 20px;
	color: #333333;
	background: url(../images/calender.png) no-repeat right 0;
	border: none;
	border-bottom: 1px solid #a2a2a2;
	margin: 10px 0 33px;
	padding: 7px 0 4px;
}

#ui-datepicker-div {
	background: #fff !important;
	width: 277px !important;
	padding: 0 !important;
}

.result-list {
	padding: 40px 0 0 0;
}
.result-list .list {
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 15px;
}
.result-list .list li {
	padding-bottom: 50px;
}
.result-list .list li > img {
	float: left;
	margin-right: 30px;
}
.result-list .list li > div {
	position: relative;
}
.result-list .list li > div span, p {
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	display: block;
}
.result-list .list li > div span.coll-1 {
	margin-bottom: 20px;
}
.result-list .list li > div span strong {
	font-weight: 600;
}
.result-list .list li > div p {
	margin-bottom: 13px;
}
.result-list .list li > div small {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
}
.result-list .list li > div h3 {
	display: block;
	font-size: 18px;
	line-height: 22px;
	color: #2f2f2f;
	font-weight: 600;
}
.result-list .list li ul {
	margin-top: 19px;
}
.result-list .list li ul li {
	display: inline-block;
	margin-right: 8px;
	padding-bottom: 0;
}
.result-list .list li ul li a {
	display: inline-block;
	font-size: 18px;
	line-height: 22px;
	background: #eeeeee;
	color: #666666;
	padding: 6px;
	min-width: 123px;
	text-align: center;
}
.result-list .list li ul li a:hover {
	background: #ff9a00;
	color: #fff;
}
.result-list .list li ul li.active a {
	font-weight: 600;
	background: #ff9a00;
	color: #fff;
}

/*------------4.) intranet page-------------------*/
.intranet-content{ box-shadow: inset 0 2px 2px #dbdbda;  }
.intranet-content .container{ padding: 0 0 0 0 ;  }
.intranet-content .main-body{ position: relative;  min-height: 1000px; display: table;    overflow: hidden;
    }
.intranet-content .sidebar{  width:285px; height: 100%; background: #333; float: none;
display: table-cell;  }
.intranet-content .table-content{ padding: 50px 15px 50px 30px; display: table-cell; width: 915px; }
.intranet-content .table-content h2{ font-size:30px; line-height: 1; color: #333333; font-weight: 600; margin-bottom: 20px;  }
.intranet-content .table{ width: 100%; border: 1px solid #eaeaea; margin-top: 8px; display:inline-block;  }
.intranet-content .table li{ font-size: 14px; line-height: 24px; color: #666666; display:table; width: 100%; border-bottom: 1px solid #eaeaea; background: #fafafa }
.intranet-content .table li:hover , .intranet-content .table li:nth-child(2n):hover{ background: #cceef2; }
.intranet-content .table li:nth-child(2n){ background: #ffffff;  }
.intranet-content .table li:first-child{ border-bottom: 1px solid #333333; background: #fff !important; }
.intranet-content .table li:first-child span{ font-weight: 600; color: #333333; text-transform: uppercase; padding: 9px 6px; }
.intranet-content .table li:last-child{ border: none;  }
.intranet-content .table li span{ display: table-cell; border:1px solid transparent; border-left: 1px solid #eaeaea;    }
.intranet-content .table li span.active{border:1px solid #ff9a00;}
.intranet-content .table li span:nth-child(1){  width: 45px; text-align: center; border: none; }
.intranet-content .table li span:nth-child(2){  width: 135px; padding: 6px 12px; }
.intranet-content .table li span:nth-child(3){  width: 163px; padding: 6px 20px; }
.intranet-content .table li span:nth-child(4){  width: 194px; padding: 6px 20px; }
.intranet-content .table li span:nth-child(5){  width: 150px; padding: 6px 28px; }
.intranet-content .table li span:nth-child(6){  width: 181px; padding: 6px 38px; }
.intranet-content .table li span.user a{ display: inline-block; color: #ff9933; text-decoration: underline; }
.intranet-content .table li span.user a:hover{ text-decoration: none; }
.intranet-content .table li span.button a{ display: inline-block; color: #fff; background: #ff9933; border-radius: 5px; padding: 0 5px; }
.intranet-content .table li span.button a:hover{ opacity: 0.8; }

.form-content{ margin: 53px 0 0 0; }
.form-content label{ display: block; font-size: 14px; line-height: 20px; color: #666666; text-transform: uppercase;  }
.form-content small{ display: block; font-size: 14px; line-height: 20px; color: #a3afb7; }
.form-content input[type=text]{ display: block; border: 1px solid #cccccc; border-radius: 3px; font-size: 14px; line-height: 20px; padding:6px; width: 100%; background:none;  }
.form-content .download{ position: relative; overflow: hidden;border: 1px solid #cccccc;border-radius:3px 5px 5px 3px; border-right:0; }

.jfilestyle input[type='text']{width:78% !important;margin: 0;float: left;height:34px;box-shadow:inherit !important;color:#111111;}
.focus-jfilestyle{
	width:22%;float: left;
}
div.jfilestyle label{
	background: url("../images/download.png") no-repeat right 0 / contain ;
    border-width: 1px 0;
    font-size: 0;
    height: 34px;
    width: 40px;
}

.form-content input:focus{ color: #a3afb7; background: #f3f7f9; border: 1px solid #e4eaec;   }
.form-content .first-box{ float: left; width: 50%; padding-right: 30px;  }
.form-content .second-box{ float: left; width: 50%; }
.form-content span.field{ display: block; margin-bottom: 15px;  }
.form-content .field-3{ float: left; width: 50%; padding-right: 30px; }
.form-content .field-4{ float: left; width: 50%;  }

.accodian-box{ text-transform: uppercase; padding: 21px 0 0 0; }
.accodian-box li{ padding: 9px 0; }
.accodian-box h3{ color: #fff; text-indent: 15px; margin-bottom: 4px; cursor: pointer; position: relative; }
.accodian-box h3 em{ position: absolute; top: 3px; right: 30px; width: 16px; height:16px; }
.accodian-box h3 em.close{ background: url(../images/open.png) no-repeat 0 0; }
.accodian-box h3 em.close.open{ background: url(../images/close.png) no-repeat 0 0; }
.accodian-box li div{ background: #3a3a3a; padding: 18px 50px; display: none; }
.accodian-box li div a{ display: block; font-size: 14px; line-height: 16px; color: #cccccc; margin: 4px 0; }
.accodian-box li div a:hover{ color: #ff9a00; }
